
/*form*/

.form-box {
    width: 100%;
    position: relative;
}

.g-form-input, .g-form-textarea {
    padding: 15px 23px;
    border: 1px solid #ececec;
    border-radius: 2px;
    background-clip: border-box;
    width: 100%;
    box-sizing: border-box;
    background-color: transparent;
    transition: border .3s ease
}

.g-form-input:focus, .g-form-input:hover, .g-form-textarea:focus, .g-form-textarea:hover {
    border-color: #cdcdcd;
    outline: 0;
}

.g-form-input:disabled, .g-form-input[disabled], .g-form-textarea:disabled, .g-form-textarea[disabled] {
    border-color: transparent;
    box-shadow: none;
    background-color: #f2f2f2
}

.g-form-input::-webkit-input-placeholder, .g-form-select::-webkit-input-placeholder, .g-form-textarea::-webkit-input-placeholder {
    color: #9ea3b7
}

.g-form-input:-ms-input-placeholder, .g-form-select:-ms-input-placeholder, .g-form-textarea:-ms-input-placeholder {
    color: #9ea3b7
}

.g-form-input::-ms-input-placeholder, .g-form-select::-ms-input-placeholder, .g-form-textarea::-ms-input-placeholder {
    color: #9ea3b7
}

.g-form-input::placeholder, .g-form-select::placeholder, .g-form-textarea::placeholder {
    color: #9ea3b7
}

.g-btn, .g-callout, .g-form-input, .g-form-textarea {
    font-size: 16px;
    line-height: 24px;
    font-family: "IBM Plex Sans", sans-serif;
    color: #0c1a4b
}

.g-h3 {
    font-size: 22px;
    line-height: 32px;
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 500;
    color: #0c1a4b;
    margin: 0 0 32px 0;
}

.error-tooltip {
    display: none;
    z-index: 9;
    text-align: center;
    position: absolute;
    left: 50%;
    bottom: calc(100% + 7px);
    width: 200px;
    margin-left: -100px;
    border-radius: 2px;
    background: #fff;
    box-shadow: 0 24px 64px rgba(0, 11, 70, 0.06);
    font-size: 14px;
    line-height: 20px;
    font-family: "IBM Plex Sans", sans-serif;
    color: #0c1a4b;
    padding: 16px 20px;
}

.error-tooltip:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 100%;
    height: 0;
    width: 0;
    border-top: 6px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}

.g-form-input.ng-invalid.ng-touched:hover + .error-tooltip {
    display: block;
}

.g-form-textarea.ng-invalid.ng-touched:hover + .error-tooltip {
    display: block;
}

.g-form-input:not(:focus).ng-invalid.ng-touched, .g-form-textarea:not(:focus).ng-invalid.ng-touched {
    border-color: red;
}

.agreement-label {
    display: block;
    cursor: pointer;
    color: #0C1A4B;
}

.agreement-label .checkbox {
    display: none;
}

.agreement-label .fake-checkbox {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid #ECECEC;
    vertical-align: middle;
    margin-top: -2px;
    margin-right: 10px;
}

.agreement-label .fake-checkbox:hover {
    border-color: #CDCDCD;
}

.checkbox:checked + .fake-checkbox::before {
    content: "✓";
    font-size: 28px;
    color: #0C1A4B;
    display: block;
    margin-top: -10px;
}

.checkbox.ng-invalid.ng-touched + .fake-checkbox {
    border-color: #ff0000;
}

.checkbox.ng-invalid.ng-touched + span:hover + .error-tooltip {
    display: block;
}

.g-btn {
    display: inline-block;
    max-width: 100%;
    border-radius: 2px;
    font-weight: 500;
    background-color: #f8f9fb;
    outline: 0;
    cursor: pointer;
    text-align: center;
    white-space: nowrap;
    transition: all .3s ease;
    font-size: 16px;
    line-height: 24px;
    font-family: "IBM Plex Sans", sans-serif;
    border: none;
    background: 0 0;
}

.g-btn-blue {
    background-color: #1a3b9a;
    color: #fff;
}

.g-btn {
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 32px;
}

.g-btn, .g-table tr td {
    padding-right: 32px;
}

.g-btn:hover, .hover.g-btn {
    background-color: #002389;
    color: #fff;
}

.g-link, .g-link-light, .g-link-light:not([href]):not([tabindex]),
.g-link-underlined, .g-link-underlined:not([href]):not([tabindex]),
.g-link:not([href]):not([tabindex]) {
    color: rgba(12, 26, 75, .8);
    text-decoration: none;
    position: relative;
    cursor: pointer;
    transition: all .3s ease;
    font-family: "IBM Plex Sans", sans-serif;
}

@media (min-width: 1088px) {
    .d-lg-flex {
        display: flex;
    }

    .g-mr-lg-3, .g-mx-lg-3 {
        margin-right: 16px !important;
    }
}

.g-mb-5, .g-my-5 {
    margin-bottom: 24px !important;
}

@media (max-width: 718.98px) {
    .g-form-input, .g-form-textarea {
        padding: 11px 19px
    }

    .g-h3 {
        font-size: 18px;
        line-height: 26px
    }

    .g-btn, .g-callout, .g-form-input, .g-form-textarea {
        font-size: 16px;
        line-height: 24px
    }

}

/*end form*/
